ul.skat-pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.skat-pagination li {
    display: inline;
}

ul.skat-pagination li a,
ul.skat-pagination li span {
    height: 2.5em;
    margin: 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    background-color: var(--background-grey);
    float: left;
    text-decoration: none;
    border-radius: 100px;
    transition: .3s;
}

ul.skat-pagination li.page-item a,
ul.skat-pagination li.page-item span {
    width: 2.5em;
}

ul.skat-pagination li.button-item a {
    padding: 0 16px;
}

ul.skat-pagination li span.active {
    background-color: var(--skat-main);
    color: white !important;
}

ul.skat-pagination li span.empty {
    background-color: transparent !important;
}

ul.skat-pagination li a:hover:not(.active) {
    background-color: #ddd;
}